AndroidStudio 编译错误

原创 2015年11月18日 00:17:24

1. Failed to resolve: com.android.support:appcompat-v7:21.+

解决办法:SDK Manager 中删除appcompat,重新下载编译。


2. 编译运行时提示:The select device is incompatible

原因:minSdkVersion 最小sdk版本大于调试设备的版本号。

版权声明:本文为博主原创文章,未经博主允许不得转载。 举报

相关文章推荐

返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)